For the brave #VSCP

If you are a brave person please test the new deb packages for the VSCP server. More of them will follow. Please note that this is not release code. They are for test only.

There are three files for each binary

vscpd_12.29.2-20_amd64.deb for 64-bit base machines
vscpd_12.29.2-20_i386.deb for 32-bit  based machines
vscpd_12.29.2-20_armhf.deb for Raspberry Pi and the like

you find the files here under 12.29…   Use wget for example  to get them.

Installation process is

sudo dpkg -i vscpd_12.29.2_20…….

On a machine without wxWidgets installed it will complain about that, can be other dependencies also that fail. To fix that issue

sudo apt-get install -f

which will download and install the dependencies.

Remove the installed package with

sudo dpkg -r vscpd

Report problems on the VSCP list or  on Github.

I will try to set up a package repository later. Expect problems. But it currently at least appears to works on the machines I have here.

/Ake

8 thoughts on “For the brave #VSCP”

Leave a Reply

Your email address will not be published. Required fields are marked *